{
  "name": "utp_experience_api",
  "version": "0.0.1",
  "description": "UTP experience api",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:utp_projects/utp_experience/api.git"
  },
  "keywords": [
    "api",
    "utp",
    "experience",
    "hapi",
    "node"
  ],
  "author": "Luis Arboleda",
  "license": "ISC"
}
